/* CSS BRENNHOLZ TRIER - v.01 - 12/12 */




body {
          margin:0px;
          background-color:#fff;
       }
    

/* FOOTER */

#footer
		{
			position:fixed;
			bottom:0px; left:0px; right:0px;
			background-color:#2c383f;
			text-align:center;
			padding:10px;
		}

h3{
	font-family: 'Cinzel', serif;
	font-size: 30px;
	font-weight: bold;
	font-style: normal;
	text-transform:uppercase;
	margin-top: 10px;
	margin-bottom: 20px;
	color:#f1eadd;
}


/* NAV */

.nav_main {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 8pt;font-weight: bold;color: #2c383f;text-decoration: none;}
a.nav_main:link {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 8pt;font-weight:normal;color: #2c383f;text-decoration: none; }
a.nav_main:visited {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 8pt;font-weight:normal;color: #2c383f;text-decoration: none; }
a.nav_main:hover {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 8pt;font-weight:normal;color: #990100;text-decoration: none; }
a.nav_main:active {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 8pt;font-weight:normal;color: #2c383f;text-decoration: none; }


.nav_imprint {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight: normal;color: #2c383f;text-decoration: none;}
a.nav_imprint:link {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight:normal;color: #2c383f;text-decoration: none; }
a.nav_imprint:visited {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight:normal;color: #2c383f;text-decoration: none; }
a.nav_imprint:hover {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight:normal;color: #2c383f;text-decoration: underline; }
a.nav_imprint:active {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight:normal;color: #2c383f;text-decoration: none; }

/* TXT */

h1{
	font-family: 'Dancing Script', cursive;
	font-size: 30px;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 0px;
	color:#2c383f;
}

h2{
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 20px;
	color:#2c383f;
}



.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #2c383f;
	line-height:20px;
	text-decoration: none;
	text-align:justify;
}

.addi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #2c383f;
	line-height:20px;
	text-decoration: none;
	text-align:justify;
}

a {
	text-decoration: underline;
	color: #2c383f;
}

a:hover {
	text-decoration: none;
	color: #990100;
}




.bg_head {
	background-image: url(../img/bg_head_n.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
